libicq2000-config(1)

NAME
libicq2000-config - configuration helper script for libicq2000

SYNOPSIS
libicq2000-config [options]

DESCRIPTION
This manual page documents briefly the libicq2000-config commands for easier generation of the required compilation flags to compile with libicq2000.

OPTIONS
A summary of options is included below.

--help
    Show help text.

--version
    Output libicq2000 library version information

--cflags
    Print pre-processor and compiler flags.

--libs
    Print library linking information

--libs-only-L
    Only print the -L/-R part of --libs

--libs-only-l
    Only print the -l part of --libs

SEE ALSO
libicq2000.m4 - the autoconf macro for libicq2000

AUTHOR
This manual page was written by Barnaby Gray <barnaby@beedesign.co.uk>.